@charset "utf-8";

#mainContainer {
  padding-top: 0;
}

#breadcrumb ul {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

#breadcrumb ul a {
	color: #333c5e;
	text-decoration: underline;
}



/*----------------------------------------------

about00

-----------------------------------------------*/

#about00 {
    margin-bottom: 20px;
}

#about00 h2 {
    color: #333c5e;
    font-size: 3.0rem;
    margin-bottom: 20px;
}

#about00 img {
    width: 100%;
    display: block;
    margin: 0 auto;
}

#about00 .inner {
    padding: 50px 0
}

#about00 .box01 {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#about00 .box01 .txt {
	width: 55%;
}

#about00 .box01 .img {
	width: 45%;
}

#about00 p {
    margin-bottom: 30px;
}


/*----------------------------------------------

about01

-----------------------------------------------*/

/*#about01 {
    display: flex;
    align-items: stretch;
    justify-content: center;
    margin-bottom: 70px;
}

#about01 img {
    object-fit: cover;
    width: 50%;
}

#about01 .inner {
    width: 50%;
    margin: 0;
}

#about01 .inner div {
    width: 600px;
    padding: 150px 0;
    padding-left: 90px;
    box-sizing: border-box;
}

#about01 .inner div h2 {
    color: #333c5e;
    font-size: 3.0rem;
}

#about01 .inner div h2 strong {
    font-size: 2.0rem;
    color: #f00;
    display: block;
}

#about01 .inner div p {
    margin-top: 30px;
}

#about01 .inner p img {
    width: auto;
    margin-right: 30px;
}*/


/*----------------------------------------------

about02

-----------------------------------------------*/

#about02 {
    
}

#about02 .inner {
    padding: 0 0 100px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}


#about02 .inner:last-child {
    padding-bottom: 80px;
    margin-bottom: 80px;
    border-bottom: 1px solid #ededed;
}

#about02 .inner div {
    width: 550px;
}

#about02 .inner div h2 {
    color: #333c5e;
    font-size: 3.0rem;
}

#about02 .inner div h3 {
    color: #f00;
    font-size: 2.0rem;
}

#about02 .inner div p {
    margin-top: 30px;
}

#about02 .inner img {
    width: 600px;
}

#about02 .inner div p.img01 {
    margin-bottom: 30px;
}

#about02 .inner div p.img01 img {
    width: auto;
    margin-right: 30px;
}

#about02 .inner a {
    font-size: 2.0rem;
    color: #fff;
    width: 330px;
    height: 50px;
    border-radius: 25px;
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #333c5e;
    text-decoration: none;
    box-sizing: border-box;
    transition: all 0.2s ease-in 0s;
}

#about02 .inner a:hover {
    color: #333c5e;
    background: #fff;
    border: 2px solid #333c5e;
}


/*----------------------------------------------

about03

-----------------------------------------------*/

#about03 .inner h2 {
    color: #333c5e;
    font-size: 3.0rem;
}

#about03 .inner p {
    margin: 10px 0 20px;
}

#about03 .inner table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
    margin-bottom: 70px;
}

#about03 .inner th {
    width: 430px;
}

#about03 .inner th,
#about03 .inner td {
	padding: 10px 30px;
	border: 1px solid #c0c0c0;
	border-collapse: collapse;
	background: #fff;
    text-align: left;
    font-weight: normal;
}

#about03 .inner ul {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 40px;
}

#about03 .inner ul li {
    width: 280px;
    margin-bottom: 25px;
}

#about03 .inner ul li a {
    display: block;
    border: 1px solid #ededed;
    box-sizing: border-box;
    text-decoration: none;
    transition: all 0.2s ease-in 0s;
}

#about03 .inner ul li a img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

#about03 .inner ul li a p {
    color: #333c5e;
    font-size: 1.7rem;
    padding: 8px 25px;
    margin: 0;
}

#about03 .inner ul li a:hover {
    background: #333c5e;
}

#about03 .inner ul li a:hover p {
    color: #fff;
}


/*----------------------------------------------

about04

-----------------------------------------------*/

#about04 {
    margin-top: 70px;
    padding-bottom: 150px;
}

#about04 .inner {
    border-top: 1px solid #ededed;
    padding: 70px 0 0;
}

#about04 .inner h2 {
    color: #333c5e;
    font-size: 3.0rem;
}

#about04 .inner p {
    margin-top: 30px;
}




@media screen and (max-width: 959px) {/*タブレット*/}

@media screen and (max-width: 559px) {


#breadcrumb ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

#breadcrumb ul li {
	width: 48%;
	margin-bottom: 1vw;
}

#breadcrumb ul a {
	color: #333c5e;
	text-decoration: underline;
}


/*----------------------------------------------

about00

-----------------------------------------------*/

#about00 {
    margin-bottom: 5vw;
}

#about00 h2 {
    font-size: 2.6rem;
    margin-bottom: 4vw;
}

#about00 img {
    width: 100%;
}

#about00 .inner {
    padding: 12vw 0 5vw;
}

#about00 p {
    margin-bottom: 1.5em;
}

#about00 .box01 {
	display: block
}

#about00 .box01 .txt {
	width: 100%;
}

#about00 .box01 .img {
	width: 100%;
}


/*----------------------------------------------

about01

-----------------------------------------------*/

#about01 {
    display: block;
    margin: 0 0 12vw;
    width: 100%;
}

#about01>img {
    width: 100%;
    height: auto;
}

#about01 .inner {
    width: 90vw;
    margin: 0 auto;
}

#about01 .inner div {
    width: 100%;
    padding: 10vw 0 0;
    padding-left: 0;
    box-sizing: border-box;
}

#about01 .inner div h2 {
    font-size: 2.6rem;
}

#about01 .inner div h2 strong {
    font-size: 2.0rem;
}

#about01 .inner div p {
    font-size: 1.4rem;
    margin-top: 5.26vw;
}

#about01 .inner p img {
    width: auto;
    margin-right: 4vw;
}


/*----------------------------------------------

about02

-----------------------------------------------*/

#about02 {
    width: 90vw;
    margin: 0 auto;
}

#about02 .inner {
    padding: 0 0 12vw;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}


#about02 .inner:last-child {
    padding-bottom: 10vw;
    margin-bottom: 10vw;
    border-bottom: 1px solid #ededed;
}

#about02 .inner div {
    width: 100%;
    order: 1;
    margin-bottom: 5.26vw;
}

#about02 .inner div h2 {
    font-size: 2.6rem;
}

#about02 .inner div h3 {
    font-size: 2.0rem;
}

#about02 .inner div p {
    font-size: 1.4rem;
    margin-top: 2.58vw;
}

#about02 .inner img {
    width: 100%;
    order: 2;
}

#about02 .inner div p.img01 {
    width: 90%;
    margin-bottom: 5.26vw;
    text-align: center;
}


/*----------------------------------------------

about03

-----------------------------------------------*/

#about03 .inner h2 {
    font-size: 2.2rem;
}

#about03 .inner p {
    margin: 2.56vw 0 5.12vw;
    font-size: 1.4rem;
}

#about03 .inner table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
    margin-bottom: 12vw;
}

#about03 .inner th {
    width: 25%;
}

#about03 .inner th,
#about03 .inner td {
	padding: 2.56vw;
    word-break: break-all;
}

#about03 .inner ul {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 8vw;
}

#about03 .inner ul li {
    width: 43vw;
    margin-bottom: 4vw;
}

#about03 .inner ul li a {
    display: block;
    border: 1px solid #ededed;
    box-sizing: border-box;
    text-decoration: none;
    transition: all 0.2s ease-in 0s;
}

#about03 .inner ul li a img {
    width: 100%;
    height: 30vw;
    object-fit: cover;
}

#about03 .inner ul li a p {
    color: #333c5e;
    font-size: 1.5rem;
    padding: 2vw 3vw;
    margin: 0;
}


/*----------------------------------------------

about04

-----------------------------------------------*/

#about04 {
    margin-top: 10vw;
    padding-bottom: 17vw;
}

#about04 .inner {
    border-top: 1px solid #ededed;
    padding: 10vw 0 0;
}

#about04 .inner h2 {
    color: #333c5e;
    font-size: 2.6rem;
}

#about04 .inner p {
    margin-top: 2.67vw;
    font-size: 1.4rem;
}

}



















